.waiting-for-websocket
  position: absolute
  width: $body-width
  height: $body-height
  background-color: rgba(0, 0, 0, 0.75)
  color: white
  z-index: 9999
  .text
    margin-top: 20%
    font-size: xx-large
    width: 100%
    text-align: center
  .technical-difficulties
    position: absolute
    width: $body-width
    height: $body-height